div.news-detail
{
	word-wrap: break-word;
	font-family: Lato;
font-style: normal;
font-weight: normal;
font-size: 16px;
line-height: 26px;
/* or 162% */


color: rgba(0, 0, 0, 0.7);
}
div.news-detail img.detail_picture
{
	float:left;
	margin:0 8px 6px 1px;
}
.news-date-time
{
	color:#486DAA;
}
.important__information{
    border: solid;
    padding: 15px;
    font-size: 20px;
    font-weight: 700;
    margin: 20px 0;
	width: fit-content;
}
.important__information ul{
	list-style-type: " - ";
	margin-left: 20px;
}
li ul{
    margin-left: 20px;
}

li ul li ul{
list-style-type: " - ";
}

li ul li ul li ul{
list-style-type: square;
}